body{
font-family: arial;
//font-size:.8em;
text-decoration: none;
#background-color:grey;
/*background-repeat:no-repeat;*/
}

/* bold font for gig list emphasizing my shows */
.mygig{font-size:1.5em;
font-weight:bold;
}
.mygigothers{font-size:1.2em;
font-weight:bold;
}


#container{
//padding: 0   10px 20px 10px;
width:1000px;
//border:thick solid blue;
margin-left:auto;
margin-right:auto;
background-color:#A4BBC0;
//background-image:url('images/river.jpg');
}

.content{
font-size:.8em;
margin-left: 10px ;
/*border:thin solid black;*/
}

.secondarycontainer{
padding: 0   10px 20px 10px;
width:1000px;
margin-left:auto;
margin-right:auto;
/*background-image:url('images/river.jpg');*/
}

.navbutton{
width:120px;
height:50px;
background-color:blue;
color:white;
font-weight:boldest;
font-size:1.5em;
float:left;
text-align:center;
background-image:url('images/navbutton.jpg');}

//.myblog{border:thin solid black;}
#blog {
    background-color: #0099CC;
    background-color: #FFFFFF;
    color:black;
    width: 400px;
    height: 500px;
    overflow: auto;
    border:thin solid black;
    padding:5px;
    font-size:.9em;
    text-align:left;}
.blogstyle{font-size:2em;font-weight:bold;
font-family:arial,georgia,cailbri}

.footer{
padding:20 0 20 30;
font-weight:bold;
background-color:#bcab7f;
background-color:#8d7551;}

.bigheader{font-size:2em;
font-family:arial;}
//.imagebackgr{background-color:white;
//background-image:url('images/IMG_7556.jpg');}

a:link    {color:blue;}
a:hover   {color:blue;}
a:visited   {color:blue; }
.pageTitle{font-size:3em;
font-weight:bold;}
.fontLarge{font-size:1.5em;
font-weight:bold;}


.smfont{font-size:.8em}

.giglink{
color:blue;
font-size:.8em;
}
.performance{
//color:white;}
.performanceHeader{
   font-weight:bold;
   font-size: 2em;
   font-family: Arial;}

.performanceinfo{
   font-family:arial;
   font-size:1.em;
   font-weight:boldest;}
.description{font-size:1em}

.performancehr{background-color:white;
   color: white;
   border:none;
   height: 3px;
}

.headerDiv{
}
.title{
font-size:3em;
color:white;
font-family:arial black;
margin-left:50px;}

.subtitle{
font-size:1em;}

.navList{
list-style-type:none;
padding:0px;
margin:0px;
color:white;}

.navText{
font-size:1.1em;
margin-bottom:10px;
font-family: Arial, Verdana, Helvetica;
color:black;}

.leftmargin{margin-left:10px}

/* photo slide show */
#slideshow{
              postion:relative;
              height:150px;}
#slideshow IMG {
              position:absolute;
              top:950px;
              left:800px;
              width:200px;
              z-index:8;
}
#slideshow IMG.active{
              z-index:10;
}
#slideshow IMG.last-active{
              z-index:9;
}


#left{
/*margin:0px 10px 5px 10px;*/
width: 430px;
border-right:thin solid black;
border-left:thin solid black;
border-bottom:thin solid black;
border-width:1px;
height:auto;}

.mycenter{
margin-left: auto;
margin-right: auto;
width:280px; }

#right{
width: 300px;
border-right:thin solid black;
border-bottom:thin solid black;
border-width:1px;
/*margin:10px 0 0 10px; */
/*background-color:#336699;*/}
.10margin{margin-top:10px;
height:auto;
}

.onemaincolumn{
float:left;
width:660px;
/*border:thick solid black;*/}

.hrborder{
border-width:medium;}

.navArea{
width:150px;
margin: 0px 0 0 10px;}

.lastNavItem{margin-bottom:0px}

.fullpage{width:700px;
float:left;
border-right:thin solid black;
border-left:thin solid black;
border-width:1px;
height:auto;}}



/* ---------- NAV ----------------- */

.secondNav{
font-size:.8em;
margin-left:10px;
list-style-type:none;
padding:0px;
margin-left:10px;
}
.topItem{
   margin-top:10px;
}

a.nav{
   text-decoration: none;
}

a.nav:visited{
   color: white;
   color:black;
}

a.nav:hover{
   /*color: purple; */
   /*color:black;*/
}

a.navCurrent{

   color:black;
   color:red;
}

.currentPage{
   /*color:black;*/
}
/* ---------- END OF NAV ----------------- */

.full{
float:left;
width:600px;
margin:0 10px 0 10px;
/*background-color:yellow; */
}

.bigAlbumTitle{
top:60px;
left:200px;
}

.lyricbox{
float:left;
width:600px;
margin-top:20px;
}

img{ border:0px; }

tr.header{
   font:10pt Arial;
   font-weight: bold;
}

td.bold{
   font-weight: bold;
}

.regRollover a:link {color:black}
.regRollover a:visited {color:black}
/*.regRollover a:hover   {color:blue}*/


.directionsText{
   font:10pt Arial;
   font-weight: bold;
}

.generalText{
   font-size:.9em;
}

/*
ul.text{
font-family:Arial;
font-size:10pt;
}*/

/* //////////////////////////////////////////////////////////////////////////////// */
/*
a:link {color: blue}
a:visited {color: blue}
a:hover {color: #FF0000}
a:active {color: #0000FF}
*/

.performanceBox{
margin-left:10px;}

a.performanceLink:link{color:blue}
a.performanceLink:visited{color:blue}
#a.performanceLink:hover{color:red;}
a.performanceLink:active{color:blue;}

.pageHeader{
   font:bold .8 Arial;
   /*color:white;*/
}



.imgBorder{
   border-style:solid;
   border-color:black;
}

.cdCover{
   height:300px;
   width:300px;
   float:left;
   position:relative;
   vertical-align:top;}

.cdBack{
   height:298px;
   width:298px;
   border: thin solid black;
   right:-50px;
   top:-40px;
   position:relative;}

.headerBox{
   background-image:url('images/national2.jpg');
   top:4px;
   left:450px;
   font-weight:bold;
   position:absolute;}

.restlessColor {  color:#976d5d;}
.waitColor {   color: #6499c5;}
.restlessHeader{
   margin-left:30px;
}



hr.restless{
   color:#976d5d;
   height: 5px;
   background-color: #976d5d;
   border:none;
}

.copy{
   font-size:.9em;
}

ul{
   list-style-type:disc;
}

.pageHeader {
   font-size:1.2em;
   font-weight:bold;
}

.CDTitle {
   font-style: italic;
}

a{
   text-decoration: none;
}

/* for wait all night
restless is orig on restless.html
*/
.songTitle {color:#6499c5}
.songTitle:hover {color:purple}

.orig {color:brown}
.orig:hover{color:black}
      /*.orig a:link{color:brown}
      .orig:visited{color:#dfa688}
      .orig:hover{color:black}*/

.buyCD
{
   border-color:#6499c5;
   border-style:solid;
   /*margin-left:20px;
   width:250px;*/
   padding:5px 5px 5px 5px;
}

.rightlyric{
float:left;
margin-top:300px
}

#lyricBox{
margin-left:20px;
}

#lyric{
top:700px;
}
#reviewStyle{
   width:300px;
}

#lyricposition{

}
.temp{margin-left:520px;}

a.award{
   color:blue;
}
a.award:visited{
   color: blue;
}

.smallFont{font-size:.8em}
